# Uses of Class
org.eclipse.ecf.remoteservice.client.RemoteCallable.Builder

Packages that use RemoteCallable.Builder
Package
Description
org.eclipse.ecf.remoteservice.client

## Uses of RemoteCallable.Builder in org.eclipse.ecf.remoteservice.client

Methods in org.eclipse.ecf.remoteservice.client that return RemoteCallable.Builder
Modifier and Type
Method
Description
`RemoteCallable.Builder`
RemoteCallable.Builder.`setDefaultParameters(IRemoteCallParameter[] defaultParameters)`
`RemoteCallable.Builder`
RemoteCallable.Builder.`setRequestTimeout(long timeout)`
`RemoteCallable.Builder`
RemoteCallable.Builder.`setRequestType(IRemoteCallableRequestType requestType)`